color: null
description: null
fieldLayouts:
  4e742966-5924-44f0-b0db-699d86aa5a16:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-01T18:04:00+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: fd6cf37e-e1af-4232-a886-776d96fec0cb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:07:35+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d62a9951-5dc6-4ad2-9701-6e3d8909e8e9 # Subtitle
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 85894cd2-afd0-41c9-8af1-45d870a74803
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:26:51+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 77ef78e1-9d09-495d-b223-c9e4f0fb6c7e # Body
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 25cf8378-8ee8-4258-a039-1f416e32def7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:07:35+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 47c63629-703b-45ad-9854-514762cf8101 # Opening Hours
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f5d0cd80-d24a-4588-a8a6-f403b60a83ba
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:07:35+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5663f7c4-007f-439d-8915-44474e123f06 # Location Heading
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5330d1d4-dfe8-49a6-aeb2-0abc35a98489
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:09:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c62d9525-bc04-464a-b30a-a0b382891f4c # Address Street
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e17481b4-19c2-4fd1-96ae-2c04e99f1036
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:09:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 0382bbeb-2def-41d1-be2d-cd06cdf8b468 # Address City/Postal
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2fb3b33f-1c95-4af0-899a-7020142fd286
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:09:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5e4577f1-d35b-47b9-b4db-8343a971c672 # Address Country
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8806da70-1813-49c8-9047-f18d906a832c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:09:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 54162e04-9a9b-4ff1-8fda-a898a2b70f0f # Maps URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4745bfe4-6ff9-457e-92a3-c05e3f987ec7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-01T18:09:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7348bf73-ea1c-42c4-b6c3-2489ecaaa66a # Images
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7da783db-8b15-44ab-bf82-d9e6b2d7ab1a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 54263ef6-2a66-401f-ace1-09fb5af6d8e6
        userCondition: null
handle: studio
hasTitleField: true
icon: null
name: Studio
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
